/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "Clipboard";
"Clipboard_Title_History" = "Histórico do Clipboard";
"Clipboard_Title_Favorites" = "Favoritos do Clipboard";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "Histórico do clipboard está vazio";
"Clipboard_HistoryEmpty_Text" = "Os clips copiados serão listados aqui";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "Sem clips favoritos";
"Clipboard_FavoritesEmpty_Text" = "Os clips marcados serão listados aqui";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "O clipboard está vazio";
"Clipboard_Empty_Text" = "A pré-visualização do clip actual surgirá aqui";

"Clipboard_EmptyClipTag" = "Vazio";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "Limpar o Clipboard e Histórico";
"Clipboard_ClearConfirmationPopover_Cancel" = "Cancelar";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "Exemplo de clip nos favoritos.\nPara colocar um clip nos Favoritos, clique na estrela no Histórico.";
"Clipboard_SampleFavoriteClip_2" = "Para remover um clip dos Favoritos, clique na sua estrela.";

/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "Iniciar gravação";
"Clipboard_OptionsMenuItem_StopRecording" = "Terminar gravação";
